## org.apache.xerces.utils
Class ISO8601Format

    java.lang.Object
      |
      +--org.apache.xerces.utils.ISO8601Format

public final class ISO8601Format
extends java.lang.Object

Version:
Author:
  Jeffrey Rodriguez

Constructor Summary
`ISO8601Format(java.lang.String dateString)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ISO8601Format

    public ISO8601Format(java.lang.String dateString)

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.